columns:
  code:
    type: text
    not_null: NOT NULL
  description:
    type: text
  show_info_module:
    type: boolean
    default: 'false'
  texte:
    type: text
  valeur:
    type: text
  valeur2:
    type: text
  valeur_date:
    type: date
constraints:
  t_divers_pkey:
    type: PRIMARY KEY
    column: code